---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libKindSystemClass.dylib'
relocations:
  - { offsetInCU: 0x5E, offset: 0x5E, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x1D270, symBinAddr: 0x3030, symSize: 0x0 }
  - { offsetInCU: 0x8CB2, offset: 0x8CB2, size: 0x8, addend: 0x0, symName: __ZL13class_counter, symObjAddr: 0x1D278, symBinAddr: 0x3038, symSize: 0x0 }
  - { offsetInCU: 0x8CCB, offset: 0x8CCB, size: 0x8, addend: 0x0, symName: __ZL13other_counter, symObjAddr: 0x1D27C, symBinAddr: 0x303C, symSize: 0x0 }
  - { offsetInCU: 0x8D30, offset: 0x8D30, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0x10B0, symSize: 0x30 }
  - { offsetInCU: 0x8FD5, offset: 0x8FD5, size: 0x8, addend: 0x0, symName: _Java_KindSystemClass_tagSysClasses, symObjAddr: 0xE10, symBinAddr: 0x10E0, symSize: 0xA0 }
  - { offsetInCU: 0x90C0, offset: 0x90C0, size: 0x8, addend: 0x0, symName: _Java_KindSystemClass_tagSysClasses.cold.1, symObjAddr: 0x11B0, symBinAddr: 0x1480, symSize: 0x40 }
  - { offsetInCU: 0x90EC, offset: 0x90EC, size: 0x8, addend: 0x0, symName: __ZL23heap_reference_callback22jvmtiHeapReferenceKindPK22jvmtiHeapReferenceInfolllPlS3_iPv, symObjAddr: 0xEB0, symBinAddr: 0x1180, symSize: 0x30 }
  - { offsetInCU: 0x92B6, offset: 0x92B6, size: 0x8, addend: 0x0, symName: _Java_KindSystemClass_getObjectsWithTags, symObjAddr: 0xEE0, symBinAddr: 0x11B0, symSize: 0x260 }
  - { offsetInCU: 0x9602, offset: 0x9602, size: 0x8, addend: 0x0, symName: _Java_KindSystemClass_getObjectsWithTags.cold.2, symObjAddr: 0x1230, symBinAddr: 0x1500, symSize: 0x40 }
  - { offsetInCU: 0x962E, offset: 0x962E, size: 0x8, addend: 0x0, symName: _Java_KindSystemClass_getObjectsWithTags.cold.1, symObjAddr: 0x11F0, symBinAddr: 0x14C0, symSize: 0x40 }
  - { offsetInCU: 0x96AB, offset: 0x96AB, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x1140, symBinAddr: 0x1410, symSize: 0x70 }
  - { offsetInCU: 0x97B3, offset: 0x97B3, size: 0x8, addend: 0x0, symName: _Agent_OnLoad.cold.2, symObjAddr: 0x12B0, symBinAddr: 0x1580, symSize: 0x24 }
  - { offsetInCU: 0x97CA, offset: 0x97CA, size: 0x8, addend: 0x0, symName: _Agent_OnLoad.cold.1, symObjAddr: 0x1270, symBinAddr: 0x1540, symSize: 0x40 }
...
